Find the answer to your Linux question:
Results 1 to 2 of 2
Version 0.9.17 seems to work fine, but if I install ~.18 or ~.19, they crash out with a page fault as soon as I run any of their binaries (ie. ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2006
    Location
    Lakes Entrance, Vic, AU
    Posts
    3

    0.9.17 works fine, 0.9.18 and 19 crash


    Version 0.9.17 seems to work fine, but if I install ~.18 or ~.19, they crash out with a page fault as soon as I run any of their binaries (ie. wine [exe], winecfg). The debug output is here.

    Searching around has revealed a few WineHQ bug pages, but they span a lot of different versions and don't provide any reasons or fixes.

    Does anybody know how to fix it without having to revert to 0.9.17? I suspect I may have broken some sort of library, but I don't know enough about these things yet to diagnose the problem.

    Cheers.

  2. #2
    Linux Enthusiast KenJackson's Avatar
    Join Date
    Jun 2006
    Location
    Maryland, USA
    Posts
    510
    That's very interesting. The latest available build for Mandriva is 0.9.17.

    Ever since a couple days after 0.9.18 was released, I've been assuming that the builder for Mandriva has been too busy with his real job (he's a volunteer, after all) to do the builds. Or maybe he quit, or is in the hospital.

    But now you're making me wonder if 0.9.18 and 0.9.19 have problems and the Mandriva builds also crash, so they haven't been released. I wonder.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •